# Criar um novo ticket **POST /ticketapi/1.0/api/v1/tickets** Para criar um ticket, envie um JSON com as seguintes propriedades: | Campo | Obrigatório | Descrição | |-------|-------------|-----------| | title | Sim | Título curto do problema | | description | Sim | Detalhamento completo | | channel | Sim | Origem: Canal configurado | | priority | Sim | `BLOCKING`, `CRITICAL`, `HIGH`, `MEDIUM`, `LOW` | | projectId | Sim | ID numérico do projeto | | clientId | Sim | ID numérico do cliente | | responsibleId | Sim | ID do usuário responsável | ## Servers - Ambiente de Produção: https://api.neppo.com.br (Ambiente de Produção) ## Authentication methods - Bearer auth ## Parameters ### Body: application/json (object) - **title** (string) - **description** (string) - **channel** (string) - **priority** (string) - **projectId** (number) - **clientId** (number) - **responsibleId** (number) - **tags** (array[object]) ## Responses ### 200 Requisição processada com sucesso. Retorna os dados correspondentes ao filtro informado. #### Body: application/json (object) - **status** (string) - **message** (string) - **data** (object) ### 400 Requisição inválida. Verifique a sintaxe do corpo e os campos obrigatórios. #### Body: application/json (object) - **status** (string) ### 401 Token de autenticação ausente ou inválido. Envie o header `Authorization: Bearer {token}`. #### Body: application/json (object) - **status** (string) [Powered by Bump.sh](https://bump.sh)